Skip to main content
POST
/
deals
Criar negócio
curl --request POST \
  --url https://api.synax.app.br/functions/v1/api-proxy/deals \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "title": "Proposta Growth",
  "contact_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "stage_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "value": 15000
}
'
{
  "data": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "company_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "title": "Proposta Growth",
    "value": 15000,
    "status": "open",
    "contact_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "stage_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "created_at": "2023-11-07T05:31:56Z"
  }
}

Authorizations

Authorization
string
header
required

API Key gerada em Configurações > API. Formato: sk_live_...

Body

application/json
title
string
required
Example:

"Proposta Growth"

contact_id
string<uuid>
required
stage_id
string<uuid>
required
value
number
Example:

15000

Response

201 - application/json

Deal criado

data
object